rtf2html(8gx)

Name
rtf2html — C++ helper program for the mapi(4gx) mapi_decompressrtf function

Description
rtf2html decodes an RTFCP file from standard input and converts the included RTF text to HTML, which is emitted on standard output. This utility does not support headerless RTF as emitted by word processors such as LibreOffice.

Options

--version
    Output version information and exit.

-?  Display option summary.

Files

•   /usr/share/gromox/cpid.txt: codepage number <-> name definition table

Normative references

•   MS-OXRTFCP: Rich Text Format (RTF) Compression Algorithm

See also
gromox(7)